{
    "__comment": "Model by HanFox - BDcraft.net.",
    "parent": "item/_bdc/hanging_sign",
    "textures": {
        "particle": "quark:block/ancient_planks",
        "texture": "quark:item/ancient_sign"
    }
}
